Linux Today: Linux News On Internet Time.

More on LinuxToday

SuSE Security Announcement - lprold-update

Jan 22, 2000, 16:57 (0 Talkback[s])
(Other stories by Marc Heuse)

Date: Sat, 22 Jan 2000 17:02:58 +0100 (MET)
From: (Marc Heuse)

SuSE Security Announcement (update)

Package: lprold < 3.0.48
Date: Tue, 21 Jan 2000 12:06:11 GMT

Affected SuSE versions: all including 6.3
Vulnerability Type: local and remote vulnerabilities
SuSE default package: yes
Other affected systems: all unix systems using lpr(-old)


We apologize for the wrong md5 checksums in our original advisory. You can find the correct checksums below.

Please verify these md5 checksums of the updates before installing: (For SuSE 6.0, please use the 6.1 updates)


You can find updates on our ftp-Server: for Intel processors for Alpha processors

or try the following web pages for a list of mirrors:

Our webpage for patches:

Our webpage for security announcements:

If you want to report vulnerabilities, please contact

SuSE has got two free security mailing list services to which any interested party may subscribe: - moderated and for general/linux/SuSE security discussions. All SuSE security announcements are send to this list. - SuSE's announce-only mailing list. Only SuSE's security annoucements are sent to this list.

To subscribe to the list, send a message to:

To remove your address from the list, send a message to:

Send mail to the following for info and FAQ for this list: